Oracle9: ELSA-2023-0340: bash security Moderate Security Update | L...
Oracle Linux Security Advisory ELSA-2023-0340

https://linux.oracle.com/errata/ELSA-2023-0340.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
bash-5.1.8-6.el9_1.x86_64.rpm
bash-devel-5.1.8-6.el9_1.x86_64.rpm

aarch64:
bash-5.1.8-6.el9_1.aarch64.rpm
bash-devel-5.1.8-6.el9_1.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol9/SRPMS-updates//bash-5.1.8-6.el9_1.src.rpm

Related CVEs:

CVE-2022-3715




Description of changes:

[5.1.8-6]
- Add a null check in parameter_brace_transform() function
  Resolves: CVE-2022-3715


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle9: ELSA-2023-0340: bash security Moderate Security Update

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

Summary

[5.1.8-6] - Add a null check in parameter_brace_transform() function Resolves: CVE-2022-3715

SRPMs

https://oss.oracle.com/ol9/SRPMS-updates//bash-5.1.8-6.el9_1.src.rpm

x86_64

bash-5.1.8-6.el9_1.x86_64.rpm bash-devel-5.1.8-6.el9_1.x86_64.rpm

aarch64

bash-5.1.8-6.el9_1.aarch64.rpm bash-devel-5.1.8-6.el9_1.aarch64.rpm

i386

Severity
Related CVEs: CVE-2022-3715

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.